msgid ""
msgstr ""
"Project-Id-Version: Hide My Wordpress PRO\n"
"POT-Creation-Date: 2017-04-20 11:37+0300\n"
"PO-Revision-Date: 2017-04-20 11:37+0300\n"
"Last-Translator: John Darrel <john@wpplugins.tips>\n"
"Language-Team: WpPluginsTips <john@wpplugins.tips>\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: index.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: classes/Error.php:16
msgid ""
"Function get_class does not exist! It's required for Contentlook to work "
"properly."
msgstr ""

#: classes/Error.php:19
msgid ""
"Function file_exists does not exist! It's required for Contentlook to work "
"properly."
msgstr ""

#: classes/Error.php:23
msgid "The home directory is not set!"
msgstr ""

#: classes/Error.php:27
msgid "The PHP version has to be greater than 5.1"
msgstr ""

#: classes/Error.php:35
msgid ""
"For Contentlook to work, the PHP version has to be equal or greater than 5.1"
msgstr ""

#: classes/Tools.php:236 classes/Tools.php:238
msgid "Settings"
msgstr ""

#: classes/Tools.php:710
#, php-format
msgid "%sClick here%s when you're done."
msgstr ""

#: classes/Tools.php:765
msgid "Hide My Wordpress - New Login Data"
msgstr ""

#: controllers/Brute.php:35
msgid "Add only real IPs. No local ips needed."
msgstr ""

#: controllers/Brute.php:49
msgid "You need to set a positive number of attempts "
msgstr ""

#: controllers/Brute.php:57
msgid "You need to set a positive waiting time"
msgstr ""

#: controllers/Brute.php:87
msgid "Cnt"
msgstr ""

#: controllers/Brute.php:88
msgid "IP"
msgstr ""

#: controllers/Brute.php:89
msgid "Fail Attempts"
msgstr ""

#: controllers/Brute.php:90
msgid "Hostname"
msgstr ""

#: controllers/Brute.php:91
msgid "Options"
msgstr ""

#: controllers/Brute.php:113
msgid "No blacklisted ips"
msgstr ""

#: controllers/Menu.php:38 controllers/Menu.php:54
msgid "Hide My Wordpress Settings"
msgstr ""

#: controllers/Menu.php:39 controllers/Menu.php:55
msgid "Hide My WP"
msgstr ""

#: controllers/Notice.php:25
msgid "Hey! How's It Going?"
msgstr ""

#: controllers/Notice.php:26
msgid ""
"Thank you for using Hide My WP PRO! We hope that you've found it useful for "
"your website, but if you have any questions:"
msgstr ""

#: controllers/Notice.php:27
msgid "Check out the How To Section"
msgstr ""

#: controllers/Notice.php:28
msgid "Contact us"
msgstr ""

#: controllers/Notice.php:29 controllers/Notice.php:39
msgid "Never show again"
msgstr ""

#: controllers/Notice.php:34
msgid "Leave A Review?"
msgstr ""

#: controllers/Notice.php:35
msgid ""
"We hope you've enjoyed using Hide My WP PRO! Would you consider leaving us a "
"review on WordPress.org?"
msgstr ""

#: controllers/Notice.php:36
msgid "Sure! I'd love to!"
msgstr ""

#: controllers/Notice.php:37
msgid "I've already left a review"
msgstr ""

#: controllers/Notice.php:38
msgid "Maybe Later"
msgstr ""

#: controllers/Rewrite.php:37
msgid "Please deactivate the free version of \"Hide My WP\" first!"
msgstr ""

#: controllers/Settings.php:21
msgid "Permalinks"
msgstr ""

#: controllers/Settings.php:32
msgid "Vulnerabilities"
msgstr ""

#: controllers/Settings.php:36
msgid "Brute Force Protection"
msgstr ""

#: controllers/Settings.php:37
msgid "Advanced"
msgstr ""

#: controllers/Settings.php:39
#, php-format
msgid ""
"If you can't login, use this URL: <strong>%s/wp-login.php?hmwp_disable=%s</"
"strong> and all changes are rollback to default"
msgstr ""

#: controllers/Settings.php:46
msgid "Cancel the changes"
msgstr ""

#: controllers/Settings.php:49
msgid "Action Required. Proceed with the instructions or cancel the changes "
msgstr ""

#: controllers/Settings.php:56
msgid "Restore Settings"
msgstr ""

#: controllers/Settings.php:59
msgid "You want to restore the last saved settings? "
msgstr ""

#: controllers/Settings.php:67
#, php-format
msgid ""
"Hide my WP does not work without mode_rewrite. Please activate the rewrite "
"module in Apache. %sMore details%s"
msgstr ""

#: controllers/Settings.php:71
#, php-format
msgid ""
"Hide my WP does not work with %s Permalinks. Change it to %s or other type "
"in Settings > Permalinks in order to hide it"
msgstr ""

#: controllers/Settings.php:71
msgid "Plain"
msgstr ""

#: controllers/Settings.php:71
msgid "Post Name"
msgstr ""

#: controllers/Settings.php:75
#, php-format
msgid ""
"You need to activate the URL Rewrite for IIS to be able to change the "
"permalink structure to friendly URL (without index.php). %sMore details%s"
msgstr ""

#: controllers/Settings.php:77
msgid ""
"You need to set the permalink structure to friendly URL (without index.php)."
msgstr ""

#: controllers/Settings.php:84
msgid ""
"Your admin path is changed. To prevent errors, disable the other plugin who "
"changes the admin path."
msgstr ""

#: controllers/Settings.php:89
#, php-format
msgid ""
"You still see %s because you are logged in. To prevent errors, log-in with "
"the new admin url: %s"
msgstr ""

#: controllers/Settings.php:113
msgid "To activate Hide My Wp you need to reconnect with the new Admin Path!"
msgstr ""

#: controllers/Settings.php:121
msgid "Yes, I'm ready to reconnect"
msgstr ""

#: controllers/Settings.php:128
msgid "No, abort"
msgstr ""

#: controllers/Settings.php:288
msgid "Saved"
msgstr ""

#: controllers/Settings.php:348
#, php-format
msgid ""
"Could not save the data in .htaccess file. You have to added it manually at "
"the end of the .htaccess file: %s "
msgstr ""

#: controllers/Settings.php:382
msgid ""
"Could not save the data in .htaccess file. You have to added it manually at "
"the end of the .htaccess file"
msgstr ""

#: controllers/Settings.php:420
msgid ""
"You can't set both ADMIN and LOGIN with the same name. Please use different "
"names"
msgstr ""

#: index.php:51
msgid ""
"For Hide My Wordpress PRO to work, the PHP version has to be equal or "
"greater then 5.1"
msgstr ""

#: models/Brute.php:400
msgid ""
"<strong>You failed to correctly answer the math problem.</strong> Please try "
"again"
msgstr ""

#: models/Brute.php:408
#, php-format
msgid ""
"<strong>ERROR:</strong> Email or Password is incorrect. <br /> %d attempts "
"left before lockout"
msgstr ""

#: models/Brute.php:432
msgid "Prove your humanity: "
msgstr ""

#: models/Brute.php:444
msgid "Login Blocked by Hide My Wordpress"
msgstr ""

#: models/Rewrite.php:1156
#, php-format
msgid ""
"%s is not writable. <br/>Open the file and remove the line that starts with: "
"<br/><em><strong>%s</strong></em><br/><br/>"
msgstr ""

#: models/Rewrite.php:1207
#, php-format
msgid ""
"%s is not writable. Open the file and write: <br/><em><strong>%s</strong></"
"em> on line 2 "
msgstr ""

#: update.php:756
msgid "Check for updates"
msgstr ""

#: update.php:800
msgid "This plugin is up to date."
msgstr ""

#: update.php:802
msgid "A new version of this plugin is available."
msgstr ""

#: update.php:804
#, php-format
msgid "Unknown update checker status \"%s\""
msgstr ""

#: view/Advanced.php:13
msgid "Redirect page for the hidden paths"
msgstr ""

#: view/Advanced.php:16
msgid "Front page"
msgstr ""

#: view/Advanced.php:17
msgid "404 page"
msgstr ""

#: view/Advanced.php:38
msgid "Fix relative URLs"
msgstr ""

#: view/Advanced.php:42
msgid "Change also all my relative links and images paths"
msgstr ""

#: view/Advanced.php:43 view/Permalinks.php:337
msgid "(may slow down the website)"
msgstr ""

#: view/Advanced.php:51
msgid "Strict Login"
msgstr ""

#: view/Advanced.php:55
msgid "Remove the login hooks from other plugins or themes"
msgstr ""

#: view/Advanced.php:56 view/Advanced.php:69
msgid "(not recommended)"
msgstr ""

#: view/Advanced.php:64
msgid "Hide URLs for Logged Users"
msgstr ""

#: view/Advanced.php:68
msgid "Hide the paths for logged users too"
msgstr ""

#: view/Advanced.php:78
msgid "Hide old paths"
msgstr ""

#: view/Advanced.php:85
msgid "Show 404 Not Found Error for /wp-includes, /wp-content. "
msgstr ""

#: view/Advanced.php:86
msgid "(not recommended for e-commerce with ajax calls)"
msgstr ""

#: view/Advanced.php:96
msgid "Late Loading"
msgstr ""

#: view/Advanced.php:101
msgid ""
"Load HMW after all plugins are loaded. Useful for CDN plugins (eg. CDN "
"Enabler)"
msgstr ""

#: view/Advanced.php:102
msgid "(only if other cache plugins request this)"
msgstr ""

#: view/Advanced.php:112
msgid "Remove text by matching"
msgstr ""

#: view/Advanced.php:127
msgid ""
"Note: Remove carefully. Your plugins and themes may use these and it will "
"affect the design and functionality"
msgstr ""

#: view/Advanced.php:133
msgid ""
"You can also enter text parts like wp- and it will remove all the text "
"containing wp- from your source code"
msgstr ""

#: view/Advanced.php:144
msgid "Email notification"
msgstr ""

#: view/Advanced.php:148
msgid "Send me an email with the changed admin and login URLs"
msgstr ""

#: view/Advanced.php:152
msgid "Email"
msgstr ""

#: view/Advanced.php:168 view/Brute.php:64 view/Permalinks.php:457
msgid "Save"
msgstr ""

#: view/Advanced.php:178
msgid "Advanced Settings"
msgstr ""

#: view/Brute.php:13
msgid "Use Brute Force Protection"
msgstr ""

#: view/Brute.php:17
msgid "Protects your website against brute force login attacks"
msgstr ""

#: view/Brute.php:25
msgid "Include Math check"
msgstr ""

#: view/Brute.php:29
msgid "Add the Math filter in the login page"
msgstr ""

#: view/Brute.php:33
msgid "Max fail attempts"
msgstr ""

#: view/Brute.php:39
msgid "Ban duration"
msgstr ""

#: view/Brute.php:45
msgid "Lockout Message"
msgstr ""

#: view/Brute.php:51
msgid "Whitelist IPs"
msgstr ""

#: view/Brute.php:76
msgid "Blocked IPs"
msgstr ""

#: view/Brute.php:102
msgid "Brute Force Login Protection"
msgstr ""

#: view/Brute.php:112
msgid "Features"
msgstr ""

#: view/Brute.php:127
msgid "Content Optimization"
msgstr ""

#: view/Permalinks.php:10
msgid ""
"Hide My Wordpress requires to be activated on the entire network to prevent "
"login issues!"
msgstr ""

#: view/Permalinks.php:23
msgid "Levels of security: "
msgstr ""

#: view/Permalinks.php:28
msgid "Default (don't hide any URL)"
msgstr ""

#: view/Permalinks.php:30
msgid "Lite mode (hide admin URL,hide login URL)"
msgstr ""

#: view/Permalinks.php:32
msgid "Ninja mode (like I'm not even using Wordpress)"
msgstr ""

#: view/Permalinks.php:36
msgid "Auto load predefined values"
msgstr ""

#: view/Permalinks.php:66
#, php-format
msgid "Admin URL: %s"
msgstr ""

#: view/Permalinks.php:69
#, php-format
msgid "Login URL: %s"
msgstr ""

#: view/Permalinks.php:79 view/Permalinks.php:140
msgid ""
"wp-config.php is write-protected. You will have to update wp-config.php "
"manually"
msgstr ""

#: view/Permalinks.php:81 view/Permalinks.php:142
#, php-format
msgid ""
"%sWARNING:%s Backup .htaccess and wp-config.php files and restore them in "
"case you can't login to WP"
msgstr ""

#: view/Permalinks.php:92
msgid "Hide \"wp-admin\""
msgstr ""

#: view/Permalinks.php:99
msgid "Show 404 Not Found Error for /wp-admin"
msgstr ""

#: view/Permalinks.php:105
msgid "Custom admin URL"
msgstr ""

#: view/Permalinks.php:110
msgid "eg. adm, back"
msgstr ""

#: view/Permalinks.php:115
#, php-format
msgid "%sWARNING:%s The admin URL can be customized only for Apache servers. "
msgstr ""

#: view/Permalinks.php:116
msgid "(If you hide wp-admin, use the Custom Login URL to get to admin.)"
msgstr ""

#: view/Permalinks.php:125
#, php-format
msgid ""
"%sWARNING:%s wp-admin is hidden from visitors. Use the /%s URL to log in to "
"admin"
msgstr ""

#: view/Permalinks.php:155
msgid "Hide \"wp-login.php\""
msgstr ""

#: view/Permalinks.php:162
msgid "Show 404 Not Found Error for /wp-login.php"
msgstr ""

#: view/Permalinks.php:167
msgid "Custom login URL"
msgstr ""

#: view/Permalinks.php:173
msgid "eg. login or signin"
msgstr ""

#: view/Permalinks.php:176
msgid "Custom Lost Password URL"
msgstr ""

#: view/Permalinks.php:182
msgid "eg. lostpass or forgotpass"
msgstr ""

#: view/Permalinks.php:185
msgid "Custom Register URL"
msgstr ""

#: view/Permalinks.php:191
msgid "eg. newuser or register"
msgstr ""

#: view/Permalinks.php:200
msgid "Custom ajax URL"
msgstr ""

#: view/Permalinks.php:206
msgid "eg. ajax, json "
msgstr ""

#: view/Permalinks.php:210
msgid "Custom wp-content URL"
msgstr ""

#: view/Permalinks.php:216
msgid "eg. core, inc, include "
msgstr ""

#: view/Permalinks.php:220
msgid "Custom wp-includes URL"
msgstr ""

#: view/Permalinks.php:226
msgid "eg. lib, library "
msgstr ""

#: view/Permalinks.php:231
msgid "Custom uploads URL"
msgstr ""

#: view/Permalinks.php:237
msgid "eg. images, files "
msgstr ""

#: view/Permalinks.php:241
msgid "Custom author URL"
msgstr ""

#: view/Permalinks.php:247
msgid "eg. profile, usr, writer "
msgstr ""

#: view/Permalinks.php:253
msgid "Custom comment URL"
msgstr ""

#: view/Permalinks.php:259
msgid "eg. comments, discussion "
msgstr ""

#: view/Permalinks.php:270
msgid "Hide Plugins name"
msgstr ""

#: view/Permalinks.php:277
msgid "Give random names to each plugin "
msgstr ""

#: view/Permalinks.php:282
msgid "Custom plugins path URL"
msgstr ""

#: view/Permalinks.php:288
msgid "eg. modules "
msgstr ""

#: view/Permalinks.php:299
msgid "Hide Themes name"
msgstr ""

#: view/Permalinks.php:306
msgid "Give random names to each theme (works in WP multisite) "
msgstr ""

#: view/Permalinks.php:312
msgid "Custom themes path URL"
msgstr ""

#: view/Permalinks.php:318
msgid "eg. assets, templates, styles "
msgstr ""

#: view/Permalinks.php:329
msgid "Hide IDs from Stylesheets"
msgstr ""

#: view/Permalinks.php:336
msgid "Remove ids from all linked stylesheets in header"
msgstr ""

#: view/Permalinks.php:343
msgid "Custom theme style name"
msgstr ""

#: view/Permalinks.php:349
msgid "eg. main.css,  theme.css, design.css "
msgstr ""

#: view/Permalinks.php:361
msgid "Hide Wordpress and Plugins Versions"
msgstr ""

#: view/Permalinks.php:368
msgid "Hide the versions from the end of any image, css and js files"
msgstr ""

#: view/Permalinks.php:377
msgid "Hide Emojicons"
msgstr ""

#: view/Permalinks.php:384
msgid "Don't load Emoji Icons if you don't use them"
msgstr ""

#: view/Permalinks.php:392
msgid "Disable Rest API access"
msgstr ""

#: view/Permalinks.php:399
msgid "Don't load Rest API access if you don't use API calls in your site"
msgstr ""

#: view/Permalinks.php:406
msgid "Disable Embed scripts"
msgstr ""

#: view/Permalinks.php:413
msgid "Don't load oEmbed service if you don't use oEmbed videos"
msgstr ""

#: view/Permalinks.php:420
msgid "Disable WLW Manifest scripts"
msgstr ""

#: view/Permalinks.php:427
msgid "Don't load it if you didn't configure Windows Live Writer for your site"
msgstr ""

#: view/Permalinks.php:436
msgid "Custom category URL"
msgstr ""

#: view/Permalinks.php:442
msgid "eg. cat, dir, list "
msgstr ""

#: view/Permalinks.php:446
msgid "Custom tags URL"
msgstr ""

#: view/Permalinks.php:452
msgid "eg. keyword, topic "
msgstr ""

#: view/Permalinks.php:467
msgid "Recover method"
msgstr ""

#: view/Permalinks.php:482
msgid "Recommended Plugins"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "Hide My Wordpress PRO"
msgstr ""

#. Description of the plugin/theme
msgid "You can choose to hide all the URLs from hackers and spammers."
msgstr ""

#. Author of the plugin/theme
msgid "WPPlugins"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://wpplugins.tips"
msgstr ""
